/* 
	CSS for mobile devices
	- Put your codes here to override default CSS settings for mobile devices
	- Refer to <project>.css for default CSS settings
*/
.ui-li .ui-btn-inner a.ui-link-inherit.ewIndent {
	padding-left: 30px;
}
.ui-mobile #ewContentColumn.ewContentColumn {
	width:100%;
	border:0 none;
}
.ewGrid2,
.ewViewOtherOptions {
	float: none;
}
.ewStdTable1 {
    float: none;
    width: 100%;
    border-bottom: 1px solid #004171;
}
.ewForm {
    margin: 5px 0;
    padding: 0;
}
.ui-mobile body.ui-mobile-viewport.ui-overlay-c .ewContentColumn div.ewGrid,
.ui-mobile body.ui-mobile-viewport.ui-overlay-c .ewContentColumn div.ewGrid2 .ewGridUpperPanel .ewStdTable2 {
	float:none;
}
.ui-mobile body.ui-mobile-viewport.ui-overlay-c .ewContentColumn .ewContentColumn div#search_column {
	float: left;
}
.ui-mobile div#ewContentColumn table#UpperPanel.ewPager div#Pager {
	float:none;
}
.ui-mobile div#ewContentColumn table#LowerPanel.ewPager div#RecordsPerPage {
	margin:0 0 5px 0;
}
.ui-mobile .ui-footer .ui-title,
.ui-mobile .ui-header .ui-title {
	margin:0;
	text-align: left;	
}
.ui-mobile .ui-footer .ui-title {
	font-size:95%;
}
.ui-mobile .ui-header.ui-bar-a h1 {
	text-align: center;	
	line-height:20px;
	white-space: normal;
}
.ui-mobile div.ui-footer.ui-bar-a h4.ui-title a.ui-link,
.ui-mobile div.ui-header.ui-bar-a a,
.ui-mobile div.ui-header.ui-bar-a a:focus,
.ui-mobile div.ui-header.ui-bar-a a a:hover{
	color:#ffffff;
	text-decoration: none;	
}
.ui-mobile .ui-bar-a {
background-color: #004171;
background-image:none;
padding:10px;
}
.ui-mobile .ui-bar-a .ui-btn {
	position:relative;
}
.ewGrid3 div.accordion-group {
	margin:0;
}
.ewLayout {
	width:auto;
	margin:auto;
}
#search_column {
	width:auto;
}
.ewViewOtherOptions,
#PersonView {
    margin: 0;
    padding: 0;
}
#PersonView .ewGrid2 {
    margin: 0;
    padding: 5px;
}

#PersonView a,
#PersonView a:focus,
#PersonView a:hover   {
	text-decoration:none;
	color: #004171;
}